Do not create the execute_sequence tasks if the night isn't close
08/03/2016 11:04 am - Paul Carensac

Status: Nouveau Start date: 08/03/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Version 0.13 - Scheduler 0.2 Spent time: 0.00 hour
Description

ça ne sert à rien de créer les execute_sequence si la nuit n'est pas proche ( < 120s), puisque un scheduling est lancé au début de la
nuit.

History
#1 - 09/23/2016 02:50 pm - Jeremy Barneron
- Parent task set to #4058

#2 - 09/30/2016 09:50 am - Jeremy Barneron
- Parent task changed from #4058 to #4195

#3 - 10/06/2016 02:35 pm - Jeremy Barneron
- Estimated time set to 4.00
